Annonce

Réduire
Aucune annonce.

[Help] Installation forge

Réduire
X
 
  • Filtre
  • Heure
  • Afficher
Tout nettoyer
nouveaux messages

  • [Help] Installation forge

    Yo !

    J'ai un petit problème lors de l'installation de Minecraft Forge sur mon serveur Minecraft, voici le pb :

    Tout d'abord j'ai installé un serveur minecraft avec cauldron dessus (via le panel admin), aucun soucis.
    Ensuite j'ai installé Minecraft Forge via le ftp (glisser/déposer des fichiers fournis par le launcher de Minecraft Forge, j'ai bien selectionné l'option "install server"). Jusque là tout va bien.
    J'ai ensuite essayé d'installer des mods (en particulier TinkerConstruct et Mantle) et c'est là que ça coince. En effet lorsque le serveur veut démarrer j'ai ce message d'erreur
    The mod TConstruct (Tinkers' Construct) requires mod versions [Forge@[10.13.3.1384,11.14)] to be available
    Or j'ai la version 10.13.4.1614 donc je ne sais pas pq j'ai ce message. J'ai déjà essayé de télécharger la version x.x.x.1384 mais le fichier .jar mis à disposition sur minecraftforge.net est corrompu, résultat je ne peux l'utiliser.

    Bref si vous avez déjà eu ce soucis et que vous avez réussi à le résoudre je suis preneur. Ou même si vous savez comment configurer un serveur avec autre chose que Cauldron et y installer des mods (dont ceux cités plus haut) je suis preneur aussi !

    Je vous donne un screen du contenu du ftp au cas ou cela pourrait être utile
    Cliquez sur l'image pour la voir en taille réelle 

Nom : 		caul.jpg 
Affichages :	1 
Taille :		20,4 Ko 
ID : 			514047

  • #2
    Tu as trouvé une solution depuis ? J'ai le même genre problème d'installation de Forge...
    Julie Niels
    --
    https://jobphoning.com

    Commentaire

    Chargement...
    X